{
  "style_id": "highpoly1llust",
  "style_name": "Highpoly1Llust",
  "style": {
    "artist_name": "high_quality, masterpiece, absurdres",
    "artistic_style": "3d, 3d_cg, highly_detailed, smooth_shading, polished"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/HighPoly1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "HighPoly1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}